Skip to content

/api/v1/facilities/{facilityId}/routing/exceptions/{exceptionId}/acknowledge

POST
/api/v1/facilities/{facilityId}/routing/exceptions/{exceptionId}/acknowledge
curl --request POST \
--url https://example.com/api/v1/facilities/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/routing/exceptions/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/acknowledge \
--header 'Authorization: Bearer <token>'
facilityId
required
string format: uuid
exceptionId
required
string format: uuid

OK

object
id
required
string format: uuid
facilityId
required
string format: uuid
type
required
string
Allowed values: UnknownContainer NoRead NoDestination Misroute ShipFailed
status
required
string
Allowed values: Open Acknowledged
journeyId
required
string format: uuid
nullable
containerCode
required
string
nullable
nodeCode
required
string
nullable
loadId
required
string format: uuid
nullable
detail
required
string
raisedAt
required
string format: date-time
acknowledgedAt
required
string format: date-time
nullable
updatedAt
required
string format: date-time

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable